<div class="card border-0 rounded-0 hover-shadow">
    <div class="card-img position-relative">
        <img class="card-img-top rounded-5" src="{{ .Params.image | relURL }}" alt="{{ .Title }}">
        <div class="card-date"><span>{{ .Date.Format "02" }}</span><br>{{ .Date.Format "Jan" }}</div>
    </div>
    <div class="card-body">
        <!-- location -->
        <p><i class="ti-location-pin text-primary mr-2"></i>{{ .Params.Location | markdownify }}</p>
        <h4 class="card-title"><a href="{{ .Permalink }}">{{ .Title }}</a></h4>
    </div>
</div>